"""Delete user_type

Revision ID: 9f81c440ce39
Revises: 9b69af05cc45
Create Date: 2019-10-03 19:38:59.709809

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '9f81c440ce39'
down_revision = '9b69af05cc45'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('song', 'user_type')
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('song', sa.Column('user_type', sa.VARCHAR(length=32), nullable=True))
    # ### end Alembic commands ###
